body {
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
  color: #333;
  font-size: 16px;
  line-height: 22px;
}

.section {
  position: relative;
  padding-top: 50px;
  padding-bottom: 50px;
}

.section.dark {
  background-color: #000;
  color: #fff;
}

.hero-section.centered {
  height: 80vh;
  background-color: #000;
  background-image: linear-gradient(0deg, #000, transparent 30%), url('../images/819417_10200366298990947_1482238164_o.jpg');
  background-position: 0px 0px, 50% 50%;
  background-size: auto, cover;
  background-repeat: repeat, no-repeat;
  text-align: center;
}

.hero-heading {
  font-family: Exo, sans-serif;
  font-size: 80px;
  line-height: 80px;
  font-weight: 100;
  text-align: center;
  margin-top: 0;
  margin-bottom: 20px;
}

.hero-subheading {
  margin-bottom: 18px;
  font-family: Exo, sans-serif;
  font-size: 24px;
  font-weight: 100;
  text-align: center;
}

.hero-subheading.minz {
  margin-top: 50px;
  font-size: 16px;
}

.div-block {
  display: flex;
  justify-content: center;
  align-items: center;
}

.social-icon-link {
  margin-right: 10px;
  margin-left: 10px;
  padding: 3px;
  opacity: 1;
  transition: opacity 150ms ease;
}

.social-icon-link:hover {
  opacity: 0.5;
}

.contact-container {
  margin-top: 80px;
}

.section-title-group {
  margin-bottom: 30px;
}

.section-heading.centered {
  margin-bottom: 40px;
  font-family: Exo, sans-serif;
  font-weight: 100;
  text-align: center;
  font-size: 32px;
  line-height: 36px;
  margin-top: 0;
}

@media screen and (max-width: 479px) {
  .hero-section.centered {
    height: 50vh;
    background-position: 0px 0px, 50% 0px;
  }

  .social-icon-link {
    width: 33%;
    margin: 10px 0px;
    flex: 0 auto;
    text-align: center;
  }

  .div-block {
    flex-direction: row;
    flex-wrap: wrap;
    align-items: flex-end;
    align-content: center;
    text-align: center;
  }

  .contact-container {
    margin-top: 40px;
  }
}
